package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/5/11
 */
@Data
public class AuthFormVo implements Serializable {
    @ApiModelProperty("授权机构id")
    private Integer authId;

    @ApiModelProperty("授权机构")
    private String authParty;

    @ApiModelProperty("省id")
    private Integer provinceId;

    @ApiModelProperty("市id")
    private Integer cityId;

    @ApiModelProperty("区id")
    private Integer townId;

    @ApiModelProperty("区域")
    private String area;

    @ApiModelProperty("详细地址")
    private String address;

    @ApiModelProperty("经纬度")
    private String lngAndLat;

    @ApiModelProperty("联系方式")
    private String mobile;

    @ApiModelProperty("机构logo")
    private String logo;

    @ApiModelProperty("轮播图")
    private List<String> bannerList;

}
