package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/5/11
 */
@Data
public class DoctorFormVo implements Serializable {
    @ApiModelProperty("医师id")
    private Integer doctorId;

    @ApiModelProperty("医师名称")
    private String doctorName;

    @ApiModelProperty("从业资格证编号")
    private String certificateNo;

    @ApiModelProperty("所属机构")
    private String clubName;

    @ApiModelProperty("医师照片")
    private String doctorImage;

    @ApiModelProperty("轮播图")
    private List<String> bannerList;

    @ApiModelProperty("仪器")
    private List<DoctorEquipmentVo> equipmentList;

}
