package com.caimei.model.po;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * cm_brand_auth_user
 * @author 
 */
@Data
public class ClubUserPo {
    /**
     * 机构用户id
     */
    private Integer id;

    /**
     * 机构id
     */
    private Integer authId;

    /**
     * 邀请码
     */
    private String invitationCode;

    /**
     * 状态：1未绑定，2已绑定，3已过期
     */
    private Integer status;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 更新时间
     */
    private Date updateTime;

    /**
     * 邀请码过期时间
     */
    private Date invitationCodeTime;
}