package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import io.swagger.annotations.ApiOperation;
import lombok.Data;

import java.util.Date;

/**
 * cm_brand_club_user
 * @author Aslee
 * @date 2021/7/8
 */
@Data
public class ClubUserVo {
    @ApiModelProperty("机构用户id")
    private Integer clubUserId;

    @ApiModelProperty("机构id")
    private Integer authId;

    @ApiModelProperty("邀请码")
    private String invitationCode;

    @ApiModelProperty("状态：0未绑定，1已绑定，2已过期")
    private Integer status;

    @ApiModelProperty("添加时间")
    private Date addTime;

    @ApiModelProperty("绑定时间")
    private Date bindTime;

    @ApiModelProperty("微信昵称")
    private String nickName;

    @ApiModelProperty("手机号")
    private String mobile;

    @ApiModelProperty("openId")
    private String openId;
}