package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 微信公众号商品列表
 * @author Aslee
 * @date 2021/5/17
 */
@Data
public class WxDoctorListVo {
    @ApiModelProperty("医师id")
    private Integer doctorId;

    @ApiModelProperty("授权机构id")
    private Integer authId;

    @ApiModelProperty("医师姓名")
    private String doctorName;

    @ApiModelProperty("资格证编号")
    private String certificateNo;

    @ApiModelProperty("医师照片")
    private String doctorImage;

    @ApiModelProperty("机构名称")
    private String clubName;
}
